Submitted by : holts at: 2010-08-16T01:06:43-07:00 (7 years ago)
Name :
Category : Severity : Status :
Optional subject :  
Optional comment :

i had setup zwiki 2.0b to plone4

2010-08-16T09:19:49 ERROR Application Couldn't install ZWiki Traceback (most recent call last):

File "d:plonebuildout-cacheeggszope2-2.12.10-py2.6-win32.eggOFSApplication.py", line 646, in install_product
global_dict, global_dict, silly)
File "D:PloneproductsZWiki?__init__.py", line 19, in <module>
import Defaults, OutlineSupport?, Permissions, ZWikiPage
File "D:PloneproductsZWikiZWikiPage?.py", line 47, in <module>
from CMF import PageCMFSupport?
File "D:PloneproductsZWikiCMF?.py", line 49, in <module>
class ZwikiDublinCoreImpl?(DefaultDublinCoreImpl?):
File "D:PloneproductsZWikiCMF?.py", line 56, in ZwikiDublinCoreImpl?
__implements__ = DefaultDublinCoreImpl?.__implements__

AttributeError?: type object 'DefaultDublinCoreImpl?' has no attribute '__implements__'

... --simon, Mon, 16 Aug 2010 09:25:24 -0700 reply

Name: '#1473 holts.he' => '#1473 __implements_ attribute error when installing with plone 4' Category: site-plone.zwiki.org => general-plone Severity: normal => serious

see also --simon, Mon, 16 Aug 2010 09:27:12 -0700 reply

Thanks for the report, see also http://pledgie.com/campaigns/7520 .

... --simon, Mon, 16 Aug 2010 09:27:39 -0700 reply

Name: '#1473 __implements_ attribute error when installing with plone 4' => '#1473 attribute error when installing with plone 4'